/*
Template:       greenova
Theme Name:     Greenova Child Theme
Theme URI:      http://radiustheme.com/demo/wordpress/greenova
Author:         RadiusTheme
Author URI:     http://radiustheme.com
Description:    Greenova is a clean and Modern WordPress Theme. It is best suited for Green Garden website like Nursary etc
Version:        1.0
Text Domain:    greenova
Tags: left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, translation-ready
License: Envato split License
License URI: https://themeforest.net/licenses/terms/regular
*/

/* Update text size */

body { font-size: 18px; }

.rt-text-with-btn ul li { font-size: 18px; color: #524b48; font-weight: 400; margin-bottom: 15px;}

.content-area { padding-top: 25px; }

.error-page-area .error-page { margin-top: 50px; padding:10px; }

/* Round Boxes */
.rt-info-text-8 .service-box {
	border-radius: 100%;
	height: 251px;
}
.rt-info-text-8 .service-box:hover {
	height: 251px;
}

.rt-testimonial-slider-7 .owl-item .tlp-tm-content-wrapper .item-content { border-radius: 28px; }

/* Main Navigation */
.header-style-6 .site-header .main-navigation .nav-area ul.menu { padding: 0px 12px; }
.header-style-6 .site-header .main-navigation .nav-area ul.menu li > a { padding: 0px 12px; }
.site-header .main-navigation ul li a, .site-header .main-navigation nav ul li a { font-size: 14px; }